PRODUCT STUDIO
Imagini produs1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel ES-2724
Zyxel ES-2724 91-010-148001B Switch
SKU: 160212G2724
Zyxel ES-2724, Gözetilmiş, L3
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel ES-2724 91-010-148001B Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Protocole Fibre Channel
IGMP v1, v2
Viteză maximă de transfer a datelor
Suport 10G
Nu
Interfață de rețea
Gigabit Ethernet
Durata protocolului de arbore
Da
Protocole de comutare
IP, RIP v1/v2
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Securitatea porturilor statice
Da
Suport SSH/SSL
Da
Declarații de conformitate
Interval de umiditate de funcționare
10 - 90%
Cerințe de putere
100/240V
Bloc de Alimentare
AC
Consumul de energie
Interval de temperatură de funcționare
0 - 45 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Management bazat pe web
Da
Culoare produs
Interval de temperatură de stocare Celsius
LED-uri de conexiune
Y
Suport de control Akis
Da
Strat de contact
Tip tastă
Control al fluxului de publicare
Da
Număr VLAN
Filtraje adresă MAC
Da
Limitare viteză
Da
Spoofing IP
Da
Stivabile
Da
Suport MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Suport multicast
Da
Suport SSH SSL
Da
Caracteristici de management
CLI
Protocole de management
Telnet, SNMP v1, v2
®